OpenOffice-2.3.0 on Slack 10.2 ? - Slackware

This is a discussion on OpenOffice-2.3.0 on Slack 10.2 ? - Slackware ; Is it worth downloading OO 2.3.0 for Slack 10.2? Don't want it, don't need it, but brother with Windows has it and will be needing phone help, therefore I need to play with it. Can't be bothered upgrading Slack ATM ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: OpenOffice-2.3.0 on Slack 10.2 ?

  1. OpenOffice-2.3.0 on Slack 10.2 ?


    Is it worth downloading OO 2.3.0 for Slack 10.2?

    Don't want it, don't need it, but brother with Windows has it and
    will be needing phone help, therefore I need to play with it. Can't
    be bothered upgrading Slack ATM just for this.

    Or would an earlier S10.2 compatible version of OO have the same
    interface?

    --
    Yellow Submarine?
    Nah. Its a TeaPot!
    www.tinyurl.com/382gmp

  2. Re: OpenOffice-2.3.0 on Slack 10.2 ?

    On Sat, 06 Oct 2007 22:39:21 GMT
    Mike wrote:

    >
    > Is it worth downloading OO 2.3.0 for Slack 10.2?
    >
    > Don't want it, don't need it, but brother with Windows has it and
    > will be needing phone help, therefore I need to play with it. Can't
    > be bothered upgrading Slack ATM just for this.
    >
    > Or would an earlier S10.2 compatible version of OO have the same
    > interface?
    >


    I'm running 2.3.0, essentially taken from the official RPM's and simply
    used rpm2tgz on mass (via a script).

    So I don't think its specifically compiled for Slackware, but instead
    built from the generic rpm's.

    Not sure about the interface issue, although it doesn't appear to have
    changed much.

  3. Re: OpenOffice-2.3.0 on Slack 10.2 ?

    On 2007-10-06, Mike wrote:
    >
    > Is it worth downloading OO 2.3.0 for Slack 10.2?
    >
    > Don't want it, don't need it, but brother with Windows has it and
    > will be needing phone help, therefore I need to play with it. Can't
    > be bothered upgrading Slack ATM just for this.
    >
    > Or would an earlier S10.2 compatible version of OO have the same
    > interface?



    Theoretically, it should run on 10.2 without any problems, as it's
    pretty much a self-contained application.

    There's a build script to repackage the RPM's into a proper
    Slackware package on http://slackbuilds.org, or you can get
    an already-packaged build at my site: http://rlworkman.net/pkgs/
    (created using the build script from SlackBuilds.org).

    RW

  4. Re: OpenOffice-2.3.0 on Slack 10.2 ?

    In article ,
    Mike wrote:

    > Is it worth downloading OO 2.3.0 for Slack 10.2?


    Yes, the easiest way is probably Ken Zalewski's OOo package:

    http://www.linuxpackages.net/pkg_details.php?id=11571

    It's made from the official binaries, so should work fine on 10.2 even
    though 12.0 is indicated as the version.

    - Martijn

  5. Re: OpenOffice-2.3.0 on Slack 10.2 ?

    Responding to Martijn Dekker...
    > In article ,
    > Mike wrote:
    >
    >> Is it worth downloading OO 2.3.0 for Slack 10.2?

    >
    > Yes, the easiest way is probably Ken Zalewski's OOo package:
    >
    > http://www.linuxpackages.net/pkg_details.php?id=11571
    >
    > It's made from the official binaries, so should work fine on 10.2 even
    > though 12.0 is indicated as the version.
    >
    > - Martijn



    The download link on www.linuxpackages.net for 10.2 barfed, so I
    grabbed the Slack 12 version (2.3.0) instead, as you mentioned.

    Seems to work fine, though I'm not likely to hammer OO enough to find
    out if there are any wrinkles to be tripped over here. Should be
    anough to know what my bro is talking about next time he can't find a
    button to click.

    Cheers.

    --
    Yellow Submarine?
    Nah. Its a TeaPot!
    www.tinyurl.com/382gmp

  6. Re: OpenOffice-2.3.0 on Slack 10.2 ?

    Responding to nordle...
    > On Sat, 06 Oct 2007 22:39:21 GMT
    > Mike wrote:
    >
    >>
    >> Is it worth downloading OO 2.3.0 for Slack 10.2?
    >>
    >> Don't want it, don't need it, but brother with Windows has it and
    >> will be needing phone help, therefore I need to play with it. Can't
    >> be bothered upgrading Slack ATM just for this.
    >>
    >> Or would an earlier S10.2 compatible version of OO have the same
    >> interface?
    >>

    >
    > I'm running 2.3.0, essentially taken from the official RPM's and simply
    > used rpm2tgz on mass (via a script).
    >
    > So I don't think its specifically compiled for Slackware, but instead
    > built from the generic rpm's.
    >
    > Not sure about the interface issue, although it doesn't appear to have
    > changed much.


    Already got and installed the Slack 12 package 2.3.0. Seems to work
    fine. Cheers.

    --
    Yellow Submarine?
    Nah. Its a TeaPot!
    www.tinyurl.com/382gmp

+ Reply to Thread